Bug 471059 - reproduceable gfs (dlm) hanger with simple stresstest
reproduceable gfs (dlm) hanger with simple stresstest
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.4
All Linux
medium Severity high
: rc
: ---
Assigned To: Abhijith Das
Cluster QE
:
Depends On: 466645
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 11:09 EST by Abhijith Das
Modified: 2010-01-11 22:30 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:18:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Abhijith Das 2008-11-11 11:15:06 EST
Patch pushed to RHEL53.
Comment 5 errata-xmlrpc 2009-01-20 16:18:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0132.html

Note You need to log in before you can comment on or make changes to this bug.